@media screen and (max-width:1900px) {
.hm-tab-sec button.tab-btn{padding: 30px 100px;}
.hdr-menu-blck::after { right: -4px; top: -4px; transform: scale(0.9); }
.menu-main-menu-container { padding: 27px 40px; margin: 0 102px 0 0; }
.hdr-top-call-btn { padding: 14px 70px 14px 55px; }
.hdr-shedule a, .hdr-top-call-btn p { font-size: 17px; letter-spacing: 3.36px; }
.hdr-shedule a { padding: 18px 25px 17px; }
.hm-banner-sec { padding: 410px 0 0; }
.hm-bann-btm-cnt strong { font-size: 38px; }
 

}

@media screen and (max-width:1800px) {
.hm-verdicts-sec .container {max-width: 1600px; }

.hm-verdicts-sec {padding: 105px 0 0px; } 
.verdicts-cnt-rite h5 {font-size: 21px; letter-spacing: 5px; } 
.verdicts-itm h4 {font-size: 36px; } 
.verdicts-itm p{font-size: 16px; } 
.hm-practice-sec {padding: 230px 0 90px; margin: -130px 0 0; } 
.hm-practi-cnct p {font-size: 28px; } 
.hm-practice-sec .text-heading {margin: 0 0 40px; font-size: 68px; } 
.practi-itm h4 {font-size: 26px; } 
.hm-practi-btn a.cmn-btn {padding: 26px 44px; } 
.protection-rite h5 {font-size: 48px; letter-spacing: -0.45px; margin: 0 0 15px; }
.hm-verdicts-sec .text-heading {font-size: 68px; }

.hm-tab-itm h4 { font-size: 37px;letter-spacing: -0.5px;}  
.hm-tab-itm h4:before{transform: scale(0.95);right: -1px;}
.hm-tab-sec button.tab-btn { padding: 30px 90px; min-height: 210px; }

.ftr-block-sec { padding: 115px 0; }
.ftr-lft { padding: 0 0 0 30px; }
.hm-form-sec .text-heading { font-size: 55px; letter-spacing: 1px; margin: 0 0 15px; }
.ftr-block-sec::before { width: 91%; height: 88.7%; }
 
.site-branding { width: 17%; }
.menu-main-menu-container { padding: 25px 36px; margin: 0 94px 0 0; }
#main-navigation ul li { padding: 0 22px; }
#main-navigation ul li a { font-size: 17px; }
.hdr-menu-blck::after { right: -8px; top: -7px; transform: scale(0.83); }
.hdr-top-call-btn { padding: 13px 65px 13px 50px; }
.hdr-shedule a { padding: 17px 22px; }
.hdr-shedule a, .hdr-top-call-btn p { font-size: 16px; letter-spacing: 3.06px; }
.hm-banner-sec { padding: 370px 0 0; }
.hm-bann-btm { padding: 58px 75px 58px 100px; }
.hm-bann-btm-cnt strong { font-size: 36px; letter-spacing: -0.4px; }

.hm-know-rit { max-width: 930px; margin: 0 -40px 0 -170px; }
 

}

@media screen and (max-width:1700px) {
.container {max-width: 1400px;}
.hm-verdicts-sec .container {max-width: 1500px; }

a.cmn-btn { font-size: 18px; letter-spacing: 0.6px; padding: 28px 50px; }
.text-heading { font-size: 67px; margin: 0 0 48px; }

.hm-verdicts-sec {padding: 90px 0 0px; } 
.hm-verdicts-sec .text-heading,.hm-practice-sec .text-heading {font-size: 64px; } 
.verdicts-cnt-rite h5 {font-size: 19px; letter-spacing: 5px; margin: 0 0 15px; } 
.verdicts-cnt-blk {margin: 0 0 35px; } 
.verdicts-cnt-blk,.verdicts-blk {padding: 0 70px; } 
.verdicts-blk.owl-carousel .owl-nav button.owl-prev, .verdicts-blk.owl-carousel .owl-nav button.owl-next {transform: scale(0.9); } 
.verdicts-itm {padding: 25px 20px; } 
.verdicts-icon-img {margin: 0 0 15px; } 
.verdicts-itm h4 {font-size: 32px; } 
.hm-practice-sec {padding: 190px 0 75px; margin: -120px 0 0; } 
.hm-practi-cnct p {font-size: 25px; } 
.hm-practice-sec .text-heading {margin: 0 0 35px; } 
.practi-itm h4 {font-size: 25px; } 
.hm-practi-btn a.cmn-btn {padding: 24px 40px; } 
.hm-protection-sec {padding: 115px 0 90px; } 
.protection-blk:before {top: -8%; height: calc(100% + 8%); } 
.protection-rite h5 {font-size: 45px; } 
.protection-rite p {font-size: 19px; } 
.protection-rite {width: 49%; }

.hm-tab-sec button.tab-btn { padding: 30px 80px; min-height: 200px; }
.hm-tab-itm h4 { font-size: 35px; letter-spacing: -0.4px; }
.hm-tab-itm h4:before { transform: scale(0.9); right: -2px; }
.tab-buttons { margin: 0 0 50px;}

.hm-attorny-sec { padding: 100px 0 110px; }
.hm-atrny-lst { gap: 52px; margin: 0 0 35px; }
.hm-atrny-cnt h4 { font-size: 28px; letter-spacing: 1px; margin: 0 0 13px; }
.hm-atrny-cnt p { font-size: 15px; letter-spacing: 2.9px; }
.hm-atrny-cnt { bottom: 32px; }

.hm-testimonials { padding: 73px 0 80px; }
.hm-testimonials .text-heading { margin: 0px 0 25px; }
.hm-testi-item { padding: 25px 47px 80px 42px; }
.hm-star-rat { width: 132px; padding: 9px 0 9px 14px; margin: 0 0 10px 50px; }
.hm-testi-item p { font-size: 17px; margin: 0 0 20px; }
.hm-testi-item h5 { font-size: 32px; bottom: 31px; margin: 0 42px; padding: 19px 0px 0; }
.hm-testi-item::after { left: -18px; bottom: -18px; }
.hm-testi-list.owl-carousel .owl-nav button { transform: scale(0.9); }
.hm-testi-list.owl-carousel .owl-nav { margin: 32px auto -78px; max-width: 515px; }
.hm-testi-list.owl-carousel .owl-stage-outer { padding: 0 0px 20px 20px; }
.hm-nofees-sec { padding: 115px 0 200px; }

.ftr-block-sec { padding: 100px 0; }
.ftr-lft { padding: 0 0 0 20px; }
#footer-navigation ul li { margin: 0 28px; }
.ftr-itm { padding: 25px 20px 25px 180px; margin: 0 0 25px; }
.ftr-itm h5 a { font-size: 44px; }
.hm-form-sec .text-heading { font-size: 50px; letter-spacing: 0.5px; margin: 0 0 15px; }
.hm-form .gform_fields { gap: 19px !important; }
.hm-form-sec .gform_fields .has_state.has_zip .address_state { margin-right: 19px; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea { font-size: 18px !important; padding: 19px 20px !important; }
.hm-form .gform_wrapper .top_label textarea { height: 120px !important; padding-top: 19px !important; }
.hm-form .gfield.chk { width: 39%; }
.hm-form-sec .gfield.gfield--type-html.popfield { width: 57% !important; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 18px !important; padding: 25px 50px !important; }
.ftr-copyrights-sec p { font-size: 19px; line-height: 1.6; }
.ftr-copyrights-sec p small { font-size: 19px; }

.menu-main-menu-container { padding: 23px 33px; margin: 0 90px 0 0; }
#main-navigation ul li a { font-size: 16px; }
.hdr-shedule a, .hdr-top-call-btn p { font-size: 15px; letter-spacing: 2.66px; }
.hdr-menu-blck::after { right: -10px; top: -9px; transform: scale(0.77); }
.hdr-top-call-btn { padding: 12px 60px 12px 46px; }
.hdr-shedule a { padding: 17px 22px 16px; }
.hm-bann-cnt h1 strong { font-size: 130px; }
.hm-bann-cnt h1 { font-size: 50px; letter-spacing: 8.3px; }
.hm-bann-cnt h1 small, .hm-bann-cnt h1 em { font-size: 33px; }
.hm-bann-btm { padding: 54px 70px 54px 90px; }
.hm-bann-btm-cnt strong { font-size: 34px; letter-spacing: -0.3px; }
.bx-pager.bx-default-pager .bx-pager-item { width: 9px; height: 9px; margin: 10px 0; }
.bx-pager.bx-default-pager .bx-pager-item a.active { outline-offset: 4px; }
.hm-banner-sec { padding: 350px 0 0; }

.hm-know-lft p { font-size: 17px; line-height: 1.83; letter-spacing: 0px; margin: 0 0 25px; }
.hm-know-btn { margin: 40px 0 0; }
.popup .popuptext { width: 560px; padding: 15px; font-size: 13px; line-height: 1.8; }
 
	
}

@media screen and (max-width:1600px) {
.container {max-width: 1300px;}
.hm-verdicts-sec .container {max-width: 1400px; }
.hm-practice-sec .container, .hm-protection-sec .container, .hm-tab-sec .container, .hm-blog-sec .container, .hm-nofees-sec .container {max-width: 1200px; }

.text-heading { font-size: 62px; margin: 0 0 44px; }
a.cmn-btn { font-size: 17px; letter-spacing: 0.4px; padding: 26px 46px; }

.hm-verdicts-sec {padding: 80px 0 0px; } 
.hm-verdicts-sec .text-heading, .hm-practice-sec .text-heading {font-size: 58px; } 
.verdicts-cnt-rite h5 {font-size: 18px; letter-spacing: 4.3px; } 
.verdicts-cnt-rite h5:before {height: 2px; } 
.verdicts-itm h4 {font-size: 28px; } 
.verdicts-blk.owl-carousel .owl-nav button.owl-prev, .verdicts-blk.owl-carousel .owl-nav button.owl-next {transform: scale(0.8); } 
.verdicts-itm {padding: 20px 18px; } 
.verdicts-itm p {font-size: 15px; } 
.verdicts-cnt-blk {margin: 0 0 30px; } 
.hm-practice-sec {padding: 170px 0 65px; margin: -110px 0 0; } 
.hm-practi-blk {gap: 25px; margin: 0 0 25px; } 
.practi-icon-img {margin: 0 0 25px; } 
.practi-itm h4 {font-size: 23px; } 
.hm-practi-btn a.cmn-btn {padding: 22px 34px; } 
.hm-protection-sec {padding: 100px 0 75px; } 
.protection-rite {padding: 40px 30px 35px; } 
.protection-rite h5 {font-size: 41px; margin: 0 0 10px; } 
.protection-rite p {font-size: 18px; }

.hm-tab-sec button.tab-btn { padding: 25px 70px; min-height: 180px; }
.hm-tab-itm h4 { font-size: 32px; letter-spacing: -0.3px; }
.hm-tab-itm h4:before { transform: scale(0.85); right: -3px; }
.tab-buttons { margin: 0 0 45px; }
.tabs-section h2{margin: 0 0 35px;}
.hm-tab-sec { padding: 0 0 110px; }
.hm-blog-sec { padding: 110px 0 95px;}
.hm-blog-itm{gap: 30px;}
.hm-blog-cnt h3 a { font-size: 21px;letter-spacing: 0.72px;}
.hm-blog-map iframe{height: 430px;}
.hm-leave-cnt p { line-height: 1.9; letter-spacing: 0.5px; font-size: 19px; }
.hm-leave-cnt { padding: 25px 40px 36px 40px;}
.hm-leave-cnt::before{right: 8px;bottom: 8px;}
.hm-leave-blk { padding: 0 8px 8px 0; }

.hm-attorny-sec { padding: 80px 0 95px; }
.hm-atrny-lst { gap: 48px; margin: 0 0 32px; }
.hm-atrny-itm { border-radius: 50px 0px 0px 0px; }
.hm-atrny-cnt { bottom: 30px; padding: 0 28px; }
.hm-atrny-cnt h4 { font-size: 26px; letter-spacing: 0.8px; }
.hm-atrny-cnt p { font-size: 14px; letter-spacing: 2.5px; }

.hm-testimonials { padding: 68px 0 75px; }
.hm-testimonials .text-heading { margin: 0px 0 22px; }
.hm-testi-item { padding: 23px 43px 75px 38px; }
.hm-star-rat { width: 127px; padding: 7px 0 7px 12px; margin: 0 0 8px 43px; }
.hm-testi-item:before { top: 30px; left: 40px; transform: scale(0.9); }
.hm-testi-item p { font-size: 16px; margin: 0 0 17px; }
.hm-testi-item h5 { font-size: 28px; bottom: 25px; margin: 0 39px; padding: 17px 0px 0; }
.hm-testi-item::after { left: -16px; bottom: -16px; }
.hm-testi-list.owl-carousel .owl-nav { margin: 22px auto -74px; max-width: 490px; }
.hm-testi-list.owl-carousel .owl-nav button { transform: scale(0.85); }
.hm-testi-list.owl-carousel .owl-stage-outer { padding: 0 0px 18px 18px; margin: 0 -18px 0 0; }

.hm-nofees-sec { padding: 100px 0 170px; }
.hm-nofees-rit h3 { font-size: 55px; letter-spacing: -2px; margin: 0 0 17px; }
.hm-nofees-rit h2 { font-size: 108px; letter-spacing: -5px; margin: 0 0 30px; }
.hm-nofees-btn a.cmn-btn { letter-spacing: 0.3px; padding: 25px 60px; }
.hm-nofees-cal p a { font-size: 36px; }
.hm-nofees-cal p { font-size: 16px; letter-spacing: 1.5px; }
.hm-nofees-cal { padding: 0 0 0 85px; }
.hm-nofees-btn-lst { gap: 20px; }
.hm-nofees-cal p a::before { transform: scale(0.9); }

.ftr-block-sec { padding: 80px 0; }
.ftr-lft { padding: 0 0 0 10px; }
.ftr-logo { margin: 0 auto 20px; }
#footer-navigation ul li a { font-size: 18px; line-height: 2; }
#footer-navigation ul li { margin: 0 21px; }
#footer-navigation ul { margin: 0 0 30px; }
.ftr-itm { padding: 25px 20px 25px 160px; margin: 0 0 25px; }
.ftr-itm h3 { font-size: 28px; margin: 0 0 10px; }
.ftr-itm p { font-size: 18px; }
.ftr-itm h4 { font-size: 19px; margin: 0 0 18px; }
.ftr-itm h5 a { font-size: 40px; }
.hm-form-sec .text-heading { font-size: 45px; letter-spacing: 0; margin: 0 0 12px; }
.hm-form-sec p { font-size: 18px; margin: 0 0 15px; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea { font-size: 17px !important; padding: 17px 15px !important; }
.hm-form .gform_fields { gap: 17px !important; }
.hm-form-sec .gform_fields .has_state.has_zip .address_state { margin-right: 17px; }
.hm-form .gform_wrapper .top_label textarea { height: 110px !important; padding-top: 17px !important; }
.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label { font-size: 14px; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 17px !important; padding: 22px 40px !important; }
.ftr-copyrights-sec p { font-size: 18px; line-height: 1.6; }
.ftr-copyrights-sec p small { font-size: 18px; }
.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] { width: 13px !important; height: 13px !important; margin: 0px 6px 0px 0 !important; }
.ftr-block-sec::before { width: 93%; height: 88.7%; }

.menu-main-menu-container { padding: 20px 30px; margin: 0 85px 0 0; }
#main-navigation ul li { padding: 0 21px; }
.hdr-menu-blck::after { right: -13px; top: -12px; transform: scale(0.72); }
.hdr-shedule a, .hdr-top-call-btn p { font-size: 14px; letter-spacing: 2.36px; }
.hdr-top-call-btn { padding: 11px 55px 11px 43px; }
.hdr-shedule a { padding: 16px 20px; }
.hm-bann-cnt h1 strong { font-size: 120px; }
.hm-bann-cnt h1 { font-size: 45px; letter-spacing: 7.9px; }
.hm-bann-cnt h1 small, .hm-bann-cnt h1 em { font-size: 30px; }
.hm-bann-btm { padding: 50px 60px 50px 85px; }
.hm-bann-btm-cnt strong { font-size: 31px; letter-spacing: -0.2px; }
.hm-bann-img { width: 59px; }
.bx-pager.bx-default-pager .bx-pager-item { width: 8px; height: 8px; margin: 8px 0; }
.bx-pager.bx-default-pager .bx-pager-item a.active { outline-offset: 3px; outline-width: 2px; }
.hm-banner-sec { padding: 330px 0 0; }
#main-navigation .sub-menu li a { font-size: 14px; }

.hm-know-rit { max-width: 800px; margin: 0 -40px 0 -120px; }
.hm-know-lft p { font-size: 16px; line-height: 1.7; margin: 0 0 20px; }
.hm-know-btn { margin: 30px 0 0; }
.popup .popuptext { width: 520px; padding: 10px; font-size: 13px; line-height: 1.7; }
.hm-form .gfield_description.validation_message { bottom: 3px; right: 8px !important; font-size: 11px; }

.text-heading strong { font-size: 45px; }
 

}

@media screen and (max-width:1500px) {
.site-header .container { padding: 0 0 0 3%; }
.menu-main-menu-container { padding: 18px 26px; margin: 0 80px 0 0; }
#main-navigation ul li { padding: 0 19px; }
#main-navigation ul li a { font-size: 15px; }
.hdr-menu-blck::after { right: -16px; top: -14px; transform: scale(0.65); }
.menu-main-menu-container { margin: 0 77px 0 0; }
.hdr-top-call-btn { padding: 10px 50px 10px 40px; }
.hdr-shedule a, .hdr-top-call-btn p { letter-spacing: 1.96px; }
.hm-banner-sec { padding: 310px 0 0; }
.hdr-shedule a { padding: 15px 20px; }
	
}

@media screen and (max-width:1440px) {
.container, .hm-verdicts-sec .container {max-width: 1200px;}
.hm-practice-sec .container, .hm-protection-sec .container, .hm-tab-sec .container, .hm-blog-sec .container, .hm-nofees-sec .container {max-width: 1100px; }

a.cmn-btn { font-size: 16px; letter-spacing: 0.2px; padding: 24px 40px; }
.text-heading { font-size: 55px; margin: 0px 0 38px; }

 .hm-verdicts-sec {padding: 65px 0 0px; } 
 .hm-verdicts-sec .text-heading, .hm-practice-sec .text-heading {font-size: 50px; } 
 .verdicts-cnt-rite h5 {font-size: 17px; letter-spacing: 3.5px; } 
 .verdicts-cnt-blk {margin: 0 0 25px; } 
 .verdicts-cnt-blk, .verdicts-blk {padding: 0 60px; } 
 .verdicts-itm h4 {font-size: 24px; } 
 .verdicts-itm p {font-size: 14px; } 
 .hm-practice-sec {padding: 160px 0 55px; } 
 .hm-practi-cnct p {font-size: 21px; margin: 0 0 15px; } 
 .hm-practice-sec .text-heading {margin: 0 0 30px; } 
 .practi-itm {padding: 30px 25px 35px; } 
 .practi-icon-img {margin: 0 0 20px; } 
 .practi-itm h4 {font-size: 22px; } 
 .hm-practi-btn a.cmn-btn {padding: 20px 30px; } 
 .hm-protection-sec {padding: 85px 0 65px; } 
 .protection-rite h5 {font-size: 36px; } 
 .protection-rite p {font-size: 17px; line-height: 1.7; }

 .hm-tab-sec button.tab-btn { padding: 25px 60px; min-height: 170px; }
.hm-tab-itm h4 { font-size: 30px; letter-spacing: -0.2px; }
.hm-tab-itm h4:before { transform: scale(0.75); right: -5px; }
.hm-leave-cnt p { line-height: 1.8; letter-spacing: 0.3px; font-size: 18px; }
.hm-leave-cnt { padding: 23px 35px 36px 35px; }
.hm-tab-sec { padding: 0 0 90px; }
.tabs-section h2 { margin: 0 0 30px; }
.hm-blog-sec { padding: 90px 0 85px; }
.hm-blog-rgt h2{margin: 0 0 25px;}
.hm-blog-map { border-radius: 8px;}
.hm-blog-map::before{transform: scale(0.9);}
.hm-blog-itm { gap: 25px; padding: 22px 26px 22px 30px; }
.hm-blog-cnt h3 a { font-size: 20px; letter-spacing: 0.52px; }
.hm-blog-map iframe { height: 390px; }
.hm-blog-sec:before{border-radius: 8px;}

.hm-attorny-sec { padding: 75px 0 80px; }
.hm-atrny-lst { gap: 44px; margin: 0 0 28px; }
.hm-atrny-cnt { bottom: 26px; padding: 0 26px; }
.hm-atrny-cnt h4 { font-size: 24px; letter-spacing: 0.7px; }
.hm-atrny-cnt p { font-size: 13px; letter-spacing: 2px; }
.hm-atrny-itm { border-radius: 45px 0px 0px 0px; }

.hm-testimonials { padding: 62px 0 70px; }
.hm-testimonials .text-heading { margin: 0px 0 18px; }
.hm-testi-item { padding: 20px 40px 70px 34px; }
.hm-testi-item::after { left: -14px; bottom: -14px; }
.hm-testi-item:before { top: 28px; left: 35px; transform: scale(0.85); }
.hm-star-rat { width: 122px; padding: 6px 0 6px 10px; margin: 0 0 7px 38px; }
.hm-testi-item p { font-size: 15px; margin: 0 0 15px; }
.hm-testi-item h5 { font-size: 25px; bottom: 21px; margin: 0px 34px; padding: 15px 0px 0; }
.hm-testi-list.owl-carousel .owl-stage-outer { padding: 0 0px 15px 10px; margin: 0 -10px 0 0; }
.hm-testi-list.owl-carousel .owl-nav button { transform: scale(0.75); }
.hm-testi-list.owl-carousel .owl-nav { margin: 12px auto -72px; max-width: 435px; }

.hm-nofees-sec { padding: 80px 0 140px; }
.hm-nofees-rit h3 { font-size: 50px; letter-spacing: -1.7px; margin: 0 0 15px; }
.hm-nofees-rit h2 { font-size: 100px; letter-spacing: -4.4px; margin: 0 0 27px; }
.hm-nofees-btn a.cmn-btn { letter-spacing: 0.2px; padding: 22px 55px; }
.hm-nofees-cal p a { font-size: 33px; }
.hm-nofees-cal p { font-size: 15px; letter-spacing: 1.2px; }
.hm-nofees-cal p a::before { transform: scale(0.8); }
.hm-nofees-cal { padding: 0 0 0 75px; }
.hm-nofees-btn-lst { gap: 17px; }

.menu-main-menu-container { margin: 0 73px 0 0; padding: 16px 24px; }
.hm-bann-cnt h1 strong { font-size: 110px; }
.hm-bann-cnt h1 { font-size: 42px; letter-spacing: 7.5px; }
.hm-bann-cnt h1 small, .hm-bann-cnt h1 em { line-height: 1.7; font-size: 28px; }
.hm-bann-btm { padding: 46px 55px 46px 80px; }
.hm-bann-img { width: 56px; }
.hm-bann-btm-cnt strong { font-size: 29px; letter-spacing: 0px; }
.bx-pager.bx-default-pager .bx-pager-item { width: 7px; height: 7px; margin: 7px 0; }
.hdr-menu-blck::after { right: -18px; top: -16px; transform: scale(0.6); }
.hdr-shedule a, .hdr-top-call-btn p { letter-spacing: 1.66px; font-size: 13px; }
#main-navigation ul li { padding: 0 18px; }
.hdr-top-call-btn { padding: 9px 46px 9px 36px; }
.hm-banner-sec { padding: 290px 0 0; }

.hm-know-rit { max-width: 700px; margin: 0 0px 0 -70px; }
.hm-know-lft p { font-size: 15px; line-height: 1.7; margin: 0 0 16px; }
.hm-know-btn { margin: 20px 0 0; }
.hm-form .gform_fields { gap: 16px !important; }
.hm-form-sec .gform_fields .has_state.has_zip .address_state { margin-right: 16px; }

.hm-form .gfield.chk { width: 42%; }
.hm-form-sec .gfield.gfield--type-html.popfield { width: 54% !important; }
.popup .popuptext { width: 480px; padding: 10px; font-size: 13px; line-height: 1.7; }
.ftr-block-sec::before { width: 93%; height: 88.7%; }
.ftr-block-sec { padding: 60px 0; }
.hm-form-sec .text-heading { font-size: 40px; margin: 0 0 10px; }
.hm-form-sec p { font-size: 16px; margin: 0 0 12px; }
.ftr-itm h3 { font-size: 26px; margin: 0 0 10px; }
.ftr-itm p { font-size: 17px; }
.ftr-itm h4 { font-size: 18px; margin: 0 0 15px; }
.ftr-itm h5 a { font-size: 35px; }
.ftr-copyrights-sec p { font-size: 17px; line-height: 1.6; }
.ftr-copyrights-sec p small { font-size: 17px; }
.text-heading strong { font-size: 40px; }
.hdr-shedule a { padding: 15px 20px 14px; }

}

@media screen and (max-width:1366px) {

.hm-tab-itm h4 { font-size: 28px; letter-spacing: -0.1px; }
.hm-tab-sec button.tab-btn { padding: 25px 55px; min-height: 160px; }
.hm-tab-itm h4:before { transform: scale(0.7); right: -6px; }
.tab-buttons { margin: 0 0 40px; }

.menu-main-menu-container { margin: 0 68px 0 0; padding: 14px 20px; }
#main-navigation ul li a { font-size: 14px; }
#main-navigation ul li { padding: 0 16px; }
.hdr-menu-blck::after { right: -21px; top: -19px; transform: scale(0.55); }
.hdr-shedule a, .hdr-top-call-btn p { letter-spacing: 1.46px; font-size: 12px; }
.hdr-top-call-btn { padding: 8px 40px 8px 33px; }
.hdr-shedule a { padding: 14px 20px 14px; }
.hm-banner-sec { padding: 270px 0 0; }
.hm-bann-btm { padding: 40px 46px 40px 70px; }
.hm-bann-img { width: 53px; }
.hm-bann-btm-cnt strong { font-size: 26px; }
#main-navigation .sub-menu li a { font-size: 13px; }
.ftr-block-sec::before {width: 97%; height: 88.7%; }
	
}

@media screen and (max-width:1280px) {

.ftr-block-sec::before {width: 98%; height: 88.7%; }
	
}

@media screen and (max-width:1240px) {
.container, .hm-verdicts-sec .container, .hm-practice-sec .container,.hm-protection-sec .container, .hm-blog-sec .container, .hm-tab-sec .container, .hm-nofees-sec .container {max-width: 990px;padding: 0 10px;}

.hm-verdicts-sec {padding: 45px 0 0px; } 
.hm-verdicts-sec .text-heading, .hm-practice-sec .text-heading {font-size: 40px; } 
.verdicts-cnt-rite h5 {font-size: 16px; letter-spacing: 2.4px; margin: 0 0 10px; padding: 0 0 0 30px; } 
.verdicts-cnt-rite h5:before {height: 1px; width: 25px; } 
.verdicts-itm {padding: 15px 12px; } 
.verdicts-itm h4 {font-size: 20px; } 
.verdicts-blk.owl-carousel .owl-nav button.owl-prev, .verdicts-blk.owl-carousel .owl-nav button.owl-next {transform: scale(0.7); } 
.hm-practice-sec {padding: 155px 0 45px; } 
.hm-practi-blk {gap: 20px; margin: 0 0 20px; } 
.hm-practi-cnct p {font-size: 19px; margin: 0 0 10px; } 
.hm-practice-sec .text-heading {margin: 0px 0 25px; } 
.practi-itm {padding: 25px 20px 30px; } 
.practi-icon-img {margin: 0 0 15px; } 
.practi-itm h4 {font-size: 20px; height: 45px; } 
.hm-practi-btn a.cmn-btn {padding: 18px 30px; } 
.protection-rite {padding: 30px 25px; } 
.text-heading {font-size: 40px; } 
.protection-rite h5 {font-size: 30px; } 
.protection-rite p {font-size: 14px; } 
.hm-protection-sec .container {padding: 0 35px; } 
.protection-blk:before {top: -5%; height: calc(100% + 5%); width: calc(100% + 2%); left: -2%; } 
.hm-protection-sec {padding: 60px 0 50px; }

.hm-tab-sec button.tab-btn { padding: 25px 50px; min-height: 150px; }  
.hm-tab-itm h4 { font-size: 25px; letter-spacing: 0; padding: 0 30px 0 0; line-height: 1.2;}
.hm-tab-itm h4:before { transform: scale(0.6); right: -8px; }
.tab-buttons { margin: 0 0 35px; }
.tabs-section h2 { margin: 0 0 25px; }
.hm-leave-cnt p { line-height: 1.7; letter-spacing: 0.2px; font-size: 16px; }
.hm-leave-cnt { padding: 19px 28px 30px 28px; }
.hm-leave-cnt::before { right: 7px; bottom: 7px; }
.hm-leave-blk { padding: 0 7px 7px 0; }
.hm-tab-sec { padding: 0 0 70px; }
.hm-blog-sec { padding: 70px 0 65px; }
.hm-blog-itm { gap: 19px; padding: 19px 20px 19px 26px; }
.hm-blog-cnt h3 a { font-size: 18px; letter-spacing: 0.32px; }
.hm-blog-map iframe { height: 340px; }
.hm-blog-map::before { transform: scale(0.85); }
.hm-blog-rgt h2 { margin: 0 0 20px; }

.hm-attorny-sec { padding: 65px 0 70px; }
.text-heading { font-size: 50px; margin: 0px 0 33px; }
.hm-atrny-lst { gap: 34px; margin: 0 0 26px; }
.hm-atrny-itm { border-radius: 40px 0px 0px 0px; }
.hm-atrny-cnt { bottom: 22px; padding: 0 22px; }
.hm-atrny-cnt h4 { font-size: 20px; letter-spacing: 0.3px; margin: 0 0 10px; }
.hm-atrny-cnt p { font-size: 12px; letter-spacing: 1.5px; }
a.cmn-btn { font-size: 15px; letter-spacing: 0.1px; padding: 18px 28px; }

.hm-testimonials { padding: 55px 0 60px; }
.hm-testimonials .text-heading { margin: 0px 0 16px; }
.hm-testi-item { padding: 20px 25px 60px 25px; }
.hm-testi-item:before { top: 26px; left: 25px; transform: scale(0.8); }
.hm-star-rat { width: 115px; padding: 5px 0 5px 10px; margin: 0 0 6px 34px; }
.hm-testi-item h5 { font-size: 20px; bottom: 18px; margin: 0px 25px; padding: 12px 0px 0; }
.hm-testi-list.owl-carousel .owl-stage-outer { padding: 0px 0px 7px 7px; margin: 0 -10px 0 0; }
.hm-testi-item::after { left: -7px; bottom: -7px; }
.hm-testi-list.owl-carousel .owl-nav { margin: 5px auto -65px; max-width: 380px; }
.hm-testi-list.owl-carousel .owl-nav button { transform: scale(0.65); }

.hm-nofees-sec { padding: 70px 0 100px; }
.hm-nofees-rit h3 { font-size: 44px; letter-spacing: -1.2px; }
.hm-nofees-rit h2 { font-size: 85px; letter-spacing: -3.5px; margin: 0px 0 24px; }
.hm-nofees-btn a.cmn-btn { letter-spacing: 0.1px; padding: 20px 50px; }
.hm-nofees-cal p a { font-size: 30px; }
.hm-nofees-cal p { font-size: 14px; letter-spacing: 0.8px; }
.hm-nofees-cal p a::before { transform: scale(0.7); }
.hm-nofees-cal { padding: 0 0 0 68px; }

#main-navigation ul li { padding: 0 14px; }
.hdr-menu-blck::after { right: -24px; top: -20px; transform: scale(0.5); }  
.menu-main-menu-container { margin: 0 62px 0 0; padding: 13px 18px; }
.hdr-shedule a, .hdr-top-call-btn p { letter-spacing: 1.06px; }
.hdr-top-call-btn { padding: 7px 35px 7px 30px; }
.hdr-shedule a { padding: 13px 20px 13px; }
.site-header .container { padding: 0 0 0 2.7%; }
.hm-bann-cnt h1 strong { font-size: 92px; }
.hm-bann-cnt h1 { font-size: 35px; letter-spacing: 6.5px; }
.hm-bann-cnt h1 small, .hm-bann-cnt h1 em { line-height: 1.6; font-size: 23px; }
.hm-bann-btm { padding: 35px 40px 35px 60px; }
.hm-bann-img { width: 50px; }
.hm-bann-btm-cnt strong { font-size: 23px; }
.bx-pager.bx-default-pager .bx-pager-item { width: 6px; height: 6px; margin: 6px 0; }

.popup .popuptext { width: 382px; padding: 10px; font-size: 12px; line-height: 1.5; }
.hm-know-rit { max-width: 490px; margin: 0 0px 0 -40px; }
.hm-know-lft { width: 53%; }
.hm-know-lft p { font-size: 14px; line-height: 1.7; margin: 0 0 14px; }
.hm-know-lft h2.text-heading { letter-spacing: -0.5px; margin: 0 0 12px; line-height: 1; font-size: 40px; }
.hm-know-btn { margin: 15px 0 0; }
.ftr-block-sec { padding: 50px 0; }
.hm-form-sec .text-heading { font-size: 35px; margin: 0 0 7px; }
.hm-form-sec p { font-size: 15px; margin: 0 0 10px; }
.ftr-logo { margin: 0 auto 15px; }
#footer-navigation ul li a { font-size: 15px; line-height: 1.8; }
#footer-navigation ul li { margin: 0 13px; }
#footer-navigation ul { margin: 0 0 20px; }
.ftr-itm { padding: 20px 15px 20px 130px; margin: 0 0 22px; }
.ftr-itm h3 { font-size: 24px; margin: 0 0 10px; }
.ftr-itm p { font-size: 15px; }
.ftr-itm h4 { font-size: 17px; margin: 0 0 10px; }
.ftr-itm h5 a { font-size: 30px; }
.hm-form .gform_fields { gap: 13px !important; }
.hm-form-sec .gform_fields .has_state.has_zip .address_state { margin-right: 13px; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea { font-size: 15px !important; padding: 15px 15px !important; }
.hm-form .gform_wrapper .top_label textarea { height: 90px !important; padding-top: 15px !important; }
.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label { font-size: 13px; }
.hm-form-sec .gfield.gfield--type-html.popfield { width: 44% !important; }
.hm-form .gfield.chk { width: 49%; }
.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] { width: 12px !important; height: 12px !important; margin: 0px 4px 0px 0 !important; }
.hm-form .gform_wrapper .gform_footer.top_label { margin: 20px auto 0; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 16px !important; padding: 20px 30px !important; }
.ftr-copyrights-sec p { font-size: 15px; line-height: 1.6; }
.ftr-copyrights-sec p small { font-size: 15px; }
.ftr-itm::before { width: 80px; height: 80px; left: 10px; }
.text-heading strong { font-size: 30px; }
.hm-form .gfield_description.validation_message { bottom: 2px; right: 8px !important; font-size: 10px; }
.hm-form .gfield_description.instruction.validation_message { top: 2px; }
.ftr-block-sec::before {width: 93%; height: 88.7%; }
	
}

@media screen and (max-width:1140px) {

.hm-tab-sec button.tab-btn { padding: 20px 40px; min-height: 140px; }  
.hm-tab-itm h4 { font-size: 23px; letter-spacing: 0; padding: 0 30px 0 0;  }

.hdr-menu-blck::after { right: -28px; top: -24px; transform: scale(0.43); }
.menu-main-menu-container::after { right: -4px; }
.menu-main-menu-container { margin: 0 50px 0 0; padding: 10px 10px; }
#main-navigation ul li { padding: 0 10px; }
#main-navigation ul li a { font-size: 13px; }
.hm-bann-cnt h1 strong { font-size: 70px; }
.hm-bann-cnt h1 { font-size: 33px; letter-spacing: 6px; }
.hm-banner-sec { padding: 210px 0 0; }
.hm-bann-btm-item { gap: 50px; }
.hm-bann-btm-cnt strong { font-size: 21px; }
.ftr-block-sec::before {width: 97%; height: 88.7%; }

}

@media screen and (max-width:1040px) {

.ftr-block-sec::before {width: 99%; height: 88.7%; }
	
}

@media screen and (max-width:991px) {
.container, .hm-verdicts-sec .container, .hm-practice-sec .container, .hm-protection-sec .container,.hm-blog-sec .container, .hm-tab-sec .container, .hm-nofees-sec .container {max-width: 720px;padding:0px;}
.head-sec {padding: 20px 0; }
.showhide {display: block;}
.mobinav ul {display: block;}
.hdr-src {display: block;}
.mobile_src_nav {display: block;}
.top-menu {display: none;}
.logo-menu {display: inline-block;text-align: center;}
.topmenu {width: 100%;display: none;}
.showhide b.txtl, .showhide b.txtr {color: #fff;}
.logo {width: max-content;}
.logo img {max-width: 200px;}
.top-rit {max-width: 100%;position: inherit;display: inline-block;margin: 0;float: none;}
.mobinav ul {padding: 10px 10px;text-align: left;display: block;}
.mobinav {top: 44px;display: block;}
.mobile_src_nav { display: block; padding: 8px 0; background-color: #2680c6; }
.logo-rit {max-width: 100%;text-align: center;background-color: transparent;border: 0;padding: 0;}
.sticky-wrap {display: block;}
.header-sticky.fixed-header {display: block;}
header#site-header {border: none;background-color: transparent;}
nav#main-navigation {display: none;}
header.site-header.is-sticky{display: none;}
.logo-section { position: relative; padding: 15px 0 !important; align-items: center; justify-content: space-between; gap: 10px; }
.site-branding { width: 100%; max-width: 150px; padding: 0; }
.header-number a {font-size: 18px;padding: 16px 15px 16px 30px;}
.sicky-cnt.sticky-mobile-logo {width: 100%;max-width: 120px;}
.site-header { position: static; }
.hdr-top-call-lst { justify-content: center; border-bottom: 0; gap: 10px; }
.hdr-menu-blck::after { right: -27px; top: auto; transform: scale(0.46); bottom: -21px; }
.hdr-shedule::after, .hdr-top-call-btn::after { opacity: 100%; background-image: -moz-linear-gradient( 180deg, rgba(37,127,197,0.5) 0%, rgb(37,127,197) 100%); background-image: -webkit-linear-gradient( 180deg, rgba(37,127,197,0.5) 0%, rgb(37,127,197) 100%); background-image: -ms-linear-gradient( 180deg, rgba(37,127,197,0.5) 0%, rgb(37,127,197) 100%); }
.hdr-top-call-btn { padding: 7px 60px 7px 15px; }


.hm-verdicts-sec {padding: 35px 0 0px; } 
.verdicts-cnt-blk, .verdicts-blk {padding: 0; } 
.verdicts-cnt-blk {margin: 0 0 20px; flex-direction: column; align-items: center; } 
.verdicts-btn {display: none; } 
.verdicts-icon-img {width: 100%; max-width: 50px;margin:0 auto 15px; }
.verdicts-itm {padding: 15px 12px; width: 100%; max-width: 320px; margin: auto; height: 100%;  text-align: center;} 
.hm-verdicts-sec {padding: 30px 0; } 
.hm-practice-sec {padding: 30px 0; margin: 0; } 
.verdicts-blk.owl-carousel .owl-nav {justify-content: center; gap: 25px; position: inherit; margin: 20px auto 0; } 
.verdicts-cnt-rite h5 {margin: 0 auto 10px; padding: 0; text-align: center; } 
.verdicts-cnt-rite h5:before{display: none; } 
.hm-verdicts-sec .text-heading, .hm-practice-sec .text-heading {font-size: 34px;  text-align: center;} 
.verdicts-btn.ver-mobil-btn {display: block; text-align: center; margin: 10px 0 0; } 
.hm-practi-cnct p {font-size: 17px; } 
.practi-itm h4 br{display: none;}
.practi-itm h4{justify-content: center;text-align: center;}
.practi-icon-img {width: 100%; max-width: 70px;margin: 0 auto 10px; }
.hm-practice-sec .text-heading {margin: 0px 0 20px; } 
.practi-itm {width: 100%; max-width: 320px; margin: auto; } 
.hm-practi-btn a.cmn-btn {padding: 18px 25px; }
.hm-practi-blk.owl-carousel .owl-nav {display: flex !important; justify-content: center; align-items: center; margin: 20px auto 0; width: 100%; gap:20px; }
.hm-practi-blk.owl-carousel .owl-nav button.owl-prev, .hm-practi-blk.owl-carousel .owl-nav button.owl-next {transform: scale(0.8);font-size: 0; background-image: url(images/hm-sprites.webp); background-repeat: no-repeat; background-position: -10px -118px; width: 54px; height: 54px; transition: 0.5s; }
.hm-practi-blk.owl-carousel .owl-nav button.owl-next {background-position: -94px -118px; }
.hm-practi-blk.owl-carousel .owl-nav button.owl-prev:hover {background-position: -10px -191px; }
.hm-practi-blk.owl-carousel .owl-nav button.owl-next:hover {background-position: -94px -191px; }
.protection-blk {flex-direction: column; gap: 10px; } 
.protection-lft-img {width: 100%; max-width: 440px; border: 1px solid #2e7ab7; position: inherit; margin: 0 auto 15px; } 
.protection-rite {padding: 25px 20px; width: 100%; text-align: center; } 
.protection-blk:before{display: none; } 
.hm-protection-sec .container {padding: 0; } 
.hm-protection-sec .text-heading br{display: none; } 
.hm-protection-sec .text-heading {margin: 0px 0 10px; text-align: center; } 
.hm-protection-sec {padding: 30px 0; }
.hm-protection-sec:before {width: 100%; }
.protection-rite::after{display:none;}

.tab-buttons { margin: 0 0 25px; flex-wrap: wrap; align-items: center; justify-content: center; gap: 5px; }
.hm-tab-sec button.tab-btn { padding: 16px 30px; min-height: 120px; width: 100%; max-width: 450px; }
.hm-tab-itm h4 { font-size: 20px; letter-spacing: 0; padding: 0 24px 0 0; }
.hm-tab-itm h4:before { transform: scale(0.5); right: -9px; }
.hm-leave-cnt { padding: 15px; position: inherit; width: 100%; border: 2px solid #2f7fbf; background-color: #fff; text-align: center;}
.hm-leave-cnt::before{display: none;}
.hm-leave-img { width: 100%; max-width: 500px; margin: 0 auto 15px; }
.tabs-section h2 { margin: 0 0 20px; text-align: center; }
.hm-leave-blk { padding: 0; }
.hm-tab-sec { padding: 0 0 40px; }
.hm-blog-sec { padding: 40px 0 30px; }
.hm-blog-list { justify-content: center; align-items: center; gap: 20px; flex-direction: column-reverse; }
.hm-blog-lft { width: 100%; }
.hm-blog-rgt { width: 100%; }
.hm-blog-rgt h2 { margin: 0 0 20px; text-align: center; }
.home-posts-list { width: 100%; max-width: 400px; margin: 0 auto; }
.hm-blog-itm { gap: 15px; padding: 15px 15px 15px 20px; }
.hm-blog-sec:before{display: none;}
.hm-blog-itm:before{height: calc(100% + 9px);}
.hm-blog-img, .hm-blog-hvr-img { width: 100%; max-width: 45px; }
.hm-blog-cnt h3 a { font-size: 18px; letter-spacing: 0; line-height: 1.5; }
.hm-blog-map iframe { height: 300px; }
.hm-blog-map { border-radius: 5px; }
.tab-buttons br{display: none;}

.hm-attorny-sec { padding: 40px 0; }
.text-heading { font-size: 40px; margin: 0px 0 20px; }
.hm-atrny-itm { border-radius: 35px 0px 0px 0px; width: 100%; max-width: 320px; margin: 0 auto; }
.hm-atrny-cnt h4 { font-size: 22px; letter-spacing: 0; }
.hm-atrny-cnt p { font-size: 14px; letter-spacing: 1px; }
.hm-attorny-sec .hm-atrny-lst.owl-carousel .owl-dots {display: flex; align-items: center; justify-content: center; gap: 8px; margin: 25px auto 0; }
.hm-attorny-sec .hm-atrny-lst.owl-carousel .owl-dots button.owl-dot {width: 12px; height: 12px; border: 1px solid #004479; border-radius: 50%; background-color: transparent; }
.hm-attorny-sec .hm-atrny-lst.owl-carousel .owl-dots button.owl-dot.active {background-color: #004479; outline: 1px solid #004479; outline-offset: 2px; } a.cmn-btn { font-size: 16px; letter-spacing: 0; }

.hm-testi-item { padding: 20px 25px 50px 25px; width: 100%; max-width: 420px; margin: 0 auto;}
.hm-testi-item::after{ display: none; }
.hm-testimonials { padding: 40px 0; }
.hm-testi-item p { font-size: 16px; }
.hm-testi-item h5 { font-size: 21px; bottom: 15px; }
.hm-testi-list.owl-carousel .owl-nav { margin: 0 auto; max-width: 160px; }
.hm-testi-list.owl-carousel .owl-nav { margin: 10px auto; max-width: 160px; }
.hm-testi-list.owl-carousel .owl-nav button { transform: scale(0.6); transform-origin: center; }
.hm-testi-list.owl-carousel .owl-nav button.owl-next { transform-origin: center; }
.hm-testi-list.owl-carousel .owl-stage-outer { padding: 0; margin: 0; }
.hm-testi-list.owl-carousel .owl-stage .owl-item { padding: 0 3px; }

.hm-nofees-lst { flex-direction: column; align-items: center; gap: 20px; }
.hm-nofees-img { width: 100%; max-width: 180px; margin: auto; }
.hm-nofees-rit { width: 100%; }
.hm-nofees-rit h3 { font-size: 27px; letter-spacing: 0; text-align: center; }
.hm-nofees-rit h2 { font-size: 35px; letter-spacing: 0; margin: 0px 0 25px; line-height: 1; text-align: center; }
.hm-nofees-btn-lst { gap: 17px; justify-content: center; flex-wrap: wrap; }
.hm-nofees-btn a.cmn-btn { letter-spacing: 0; padding: 18px 35px; }
.hm-nofees-cal p a::before { transform: scale(0.65); }
.hm-nofees-cal p { font-size: 15px; letter-spacing: 0.4px; }
.hm-nofees-cal p a { font-size: 28px; }
.hm-nofees-cal { padding: 0 0 0 65px; }
.hm-nofees-sec { padding: 40px 0; }
.hm-nofees-sec::before { width: 100%; max-width: 140px; }
.hm-testi-item:before { top: 24px; }

.hm-bann-cnt { width: 100%; margin: 0 0 15px; }
.hm-bann-cnt h1 { font-size: 30px; letter-spacing: 4px; line-height: 1;}
.hm-bann-cnt h1 strong { font-size: 50px;border: 0; }
.hm-bann-cnt h1 small, .hm-bann-cnt h1 em { font-size: 21px; }
.hm-bann-cnt h1 em{border: 0;}
.hm-bann-btm { padding: 25px 30px 25px 30px; margin: auto; width: 100%; max-width: 350px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.hm-bann-img { width: 45px; }
.hm-bann-btm-item { gap: 20px; }
.hm-bann-btm-cnt { width: 70%; }
.hm-bann-btm-cnt strong { font-size: 20px; }
.hm-banner-sec { padding: 80px 0 20px; }
.hm-banner-sec::after { height: 100%; background-image: -moz-linear-gradient(90deg, rgb(245 245 245 / 95%) 0%, rgb(47 127 191 / 0%) 100%); background-image: -webkit-linear-gradient(90deg, rgb(245 245 245 / 95%) 0%, rgb(47 127 191 / 0%) 100%); background-image: -ms-linear-gradient(90deg, rgb(245 245 245 / 95%) 0%, rgb(47 127 191 / 0%) 100%); opacity: 60%; }
.hm-know-list { justify-content: center; align-items: center; flex-direction: column-reverse; gap: 20px; }
.hm-know-lft { width: 100%; text-align: center; }
.hm-know-rit { max-width: 400px; margin: 0; }
.hm-know-sec { padding: 40px 0; }
.hm-know-lft h2.text-heading { letter-spacing: 0; margin: 0 0 12px; font-size: 30px; text-align: center; }
.hm-know-lft h2.text-heading br {display: none;}
.ftr-blck { display: flex; justify-content: space-between; align-items: center; flex-direction: column-reverse; gap: 30px; }
.ftr-block-sec { padding: 30px 0; }
.ftr-block-sec::before{display: none;}
.ftr-block-sec::after { width: 100%; height: 100%; }
.ftr-lft { padding: 0; width: 100%; }
.ftr-rgt { width: 100%; }
.hm-form .gfield.gfield--type-email, .hm-form .gfield.gfield--type-phone { width: 100% !important; }
.hm-form-sec .gform_fields .has_state.has_zip .address_state { margin: 0 0 13px 0; }
.hm-form-sec .gform_fields .has_state.has_zip .address_state, .hm-form-sec .gform_fields .has_state.has_zip .address_zip { width: 100%; }
.hm-form-sec .gform_fields .has_state.has_zip { flex-wrap: wrap; }
.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label { font-size: 14px; }
.hm-form .gfield.chk { width: 100%; }
.hm-form-sec .gfield.gfield--type-html.popfield { width: 100% !important; }
.hm-form .gfield_description.validation_message { bottom: 2px; right: 8px !important; font-size: 11px;color: #c92301; }
.hm-form .chk .gfield_description.validation_message { bottom: -17px !important; right: auto !important; left: 0; }
.hm-form .gform_wrapper .top_label input[type="submit"] { font-size: 15px !important; padding: 15px 20px !important; }
#footer-navigation ul li:nth-child(4){margin-right: 13px;}
#footer-navigation ul li:nth-child(5){margin-left: 13px;}
#footer-navigation ul li a { font-size: 16px; line-height: 1.8; }
.ftr-itm { padding: 80px 20px 20px; margin: 0 auto 15px; text-align: center; width: 100%; max-width: 320px; }
.ftr-itm::before { width: 50px; height: 50px; left: 0; right: 0; top: 15px; bottom: auto;border-width: 1px; }
.ftr-itm.ftr-itm-phn { margin: 0 auto 0; }
.ftr-itm h3 { font-size: 22px; margin: 0 0 10px; }
.ftr-itm h5 a { font-size: 25px; }
.ftr-copyrights-sec { padding: 20px 0px; }
.ftr-copyrights-sec p { font-size: 14px; line-height: 1.6; }
.ftr-copyrights-sec p small { font-size: 14px; }
.popup .popuptext { width: 100%; padding: 10px; font-size: 13px; line-height: 1.5; }
.ftr-logo { margin: 0 auto 15px; width: 100%; max-width: 230px; }
.text-heading strong { font-size: 22px; }

}

@media screen and (max-width:767px) {
.container, .hm-verdicts-sec .container, .hm-practice-sec .container,.hm-protection-sec .container,.hm-blog-sec .container, .hm-tab-sec .container, .hm-nofees-sec .container {max-width: 100%;padding: 0 15px;}

.text-heading br{display: none;}

.hm-verdicts-sec .text-heading, .hm-practice-sec .text-heading {font-size: 28px; } 
.verdicts-cnt-blk {margin: 0 0 15px; } 
.verdicts-blk.owl-carousel .owl-nav {margin: 15px auto 0; } 
.hm-practi-blk.owl-carousel .owl-nav {margin: 15px auto 0; } 
.hm-practi-blk {margin: 0 0 15px; } 
.hm-practi-btn a.cmn-btn {padding: 16px 22px; } 
.protection-rite {padding: 18px 15px; } 
.protection-rite h5 {font-size: 26px; }

.hm-tab-sec button.tab-btn { padding: 10px 20px; min-height: 90px; width: 100%; max-width: 320px; }
.hm-tab-itm h4 { font-size: 17px; letter-spacing: 0; padding: 0 20px 0 0; }
.hm-tab-itm h4:before { transform: scale(0.4); right: -11px; }
.tab-buttons { margin: 0 0 20px;}
.hm-leave-cnt { padding: 10px;}

.text-heading { font-size: 32px; }
.hm-nofees-rit h3 { font-size: 26px; letter-spacing: -0.3px; }
.hm-nofees-rit h2 { font-size: 40px; letter-spacing: -1px; margin: 0px 0 20px; }
.hm-nofees-btn a.cmn-btn { padding: 16px 25px; }
.hm-nofees-cal p a { font-size: 25px; }
.hm-nofees-cal p { font-size: 14px; letter-spacing: 0; }
.hm-nofees-cal p a::before { transform: scale(0.6); }
.hm-nofees-cal { padding: 0 0 0 60px; }
.hm-nofees-btn-lst { flex-wrap: wrap; }

.logo-section { flex-direction: column; }
.hdr-top-call-lst { flex-direction: column; }
.hm-banner-sec { padding: 40px 0 20px; }
.hm-bann-cnt h1 strong { font-size: 35px; }
.hm-bann-cnt h1 { font-size: 28px; letter-spacing: 2px; }
.hm-bann-cnt h1 small, .hm-bann-cnt h1 em { font-size: 20px; line-height: 1.4; }
.hm-banner-sec::after { height: 100%; background-image: -moz-linear-gradient(90deg, rgb(245 245 245 / 100%) 0%, rgb(47 127 191 / 0%) 100%); background-image: -webkit-linear-gradient(90deg, rgb(245 245 245 / 100%) 0%, rgb(47 127 191 / 0%) 100%); background-image: -ms-linear-gradient(90deg, rgb(245 245 245 / 100%) 0%, rgb(47 127 191 / 0%) 100%); opacity: 100%; }
.hm-bann-btm-cnt strong { font-size: 18px; }
.hm-know-lft h2.text-heading { margin: 0 0 10px; font-size: 25px; }
.hm-know-sec { padding: 30px 0; }
.hm-nofees-img { width: 100%; max-width: 110px; margin: auto; }
.hm-nofees-rit h3 { font-size: 19px; letter-spacing: 0; }
.hm-nofees-rit h2 { font-size: 25px; letter-spacing: 0;margin: 0px 0 20px; }
.hm-nofees-btn-lst { flex-wrap: wrap; flex-direction: column-reverse; }
.hm-form-sec .text-heading { font-size: 30px; }
#footer-navigation ul li { margin: 0 8px; }
#footer-navigation ul li:nth-child(4) { margin-right: 10px; }
#footer-navigation ul li:nth-child(5) { margin-left: 10px; }
.hm-form .gform_wrapper .top_label textarea { height: 75px !important; padding-top: 15px !important; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea { font-size: 14px !important; padding: 15px 15px !important; }


}

@media screen and (max-width:680px) {
	
}

@media screen and (max-width:540px) {
	
}

@media screen and (max-width:480px) {

.hm-verdicts-sec {padding: 25px 0; } 
.verdicts-cnt-rite h5 {letter-spacing: 0.4px; } 
.hm-verdicts-sec .text-heading, .hm-practice-sec .text-heading {font-size: 24px; } 
.verdicts-blk.owl-carousel .owl-nav {margin: 10px auto 0; gap: 15px; } 
.hm-practice-sec {padding: 25px 0; } 
.hm-practice-sec .text-heading{margin: 0px 0 15px; } 
.practi-itm {padding: 20px 15px; } 
.practi-itm h4 {font-size: 18px; height: 40px; } 
.hm-practi-blk.owl-carousel .owl-nav {margin: 10px auto 0; } 
.hm-protection-sec {padding: 25px 0; } 
.protection-rite h5 {font-size: 23px; letter-spacing: 0; } 
.protection-rite {padding: 15px 10px; } 
.protection-rite p {line-height: 1.6; }
.hm-practi-blk.owl-carousel .owl-nav button.owl-prev, .hm-practi-blk.owl-carousel .owl-nav button.owl-next {transform: scale(0.75); }

.hm-tab-sec button.tab-btn{max-width: 300px;padding: 10px 15px;min-height: 80px;}  
.hm-tab-itm h4 { font-size: 16px;}
.hm-leave-cnt p { line-height: 1.6; letter-spacing: 0.4px; font-size: 15px; }
.hm-tab-sec { padding: 0 0 30px; }
.hm-blog-cnt h3 a { font-size: 15px; letter-spacing: -0.3px; line-height: 1.5; }
.hm-blog-itm { padding: 10px; gap: 10px;}
.hm-blog-map iframe { height: 240px; }

.text-heading { font-size: 25px; margin: 0px 0 16px; }
.hm-atrny-cnt h4 { font-size: 20px; }
.hm-attorny-sec .hm-atrny-lst.owl-carousel .owl-dots { margin: 22px auto 0; }
.hm-atrny-lst { margin: 0 0 22px; } a.cmn-btn { font-size: 15px; }
.hm-nofees-rit h3 { font-size: 22px; letter-spacing: 0; }
.hm-nofees-rit h2 { font-size: 25px; letter-spacing: 0; }

.hm-testi-item { padding: 20px 20px 45px 20px; }
.hm-testi-item h5 { font-size: 19px; bottom: 12px; margin: 0px 20px; }
.hm-testi-item:before { left: 20px; }

.hm-banner-sec { padding: 30px 0 20px; }
.hm-bann-cnt h1 { font-size: 23px; letter-spacing: 0px; line-height: 1; }
.hm-bann-cnt h1 small, .hm-bann-cnt h1 em { font-size: 16px; line-height: 1.3; }
.hm-bann-btm { padding: 20px 20px 20px 20px; margin: auto; width: 100%; max-width: 280px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.hm-nofees-sec { padding: 30px 0; }
.hm-attorny-sec { padding: 30px 0 20px; }
.hm-testimonials { padding: 20px 0 30px; }
.hm-testi-item p { font-size: 14px; }
	
}

@media screen and (max-width:400px) {
	
}

@media screen and (max-width:375px) {
	
}

@media screen and (max-width:320px) {
	
}